<template>
  <div class="flex gap-4 items-center">
    <img
        :alt="integration.name"
        :src="integration.image"
        class="w-6"
    />
    <div class="bg-gray-100 border px-4 py-2 rounded-2xl">
      reddit.com/r/{{ integration.settings.subreddits[0]}}
    </div>
  </div>
</template>

<script setup>

defineProps({
  integration: {
    type: Object,
    default: () => {
    },
  },
});

</script>

<script>
export default {
  name: 'AppRedditTitle',
};
</script>
